$(document).ready(function(){
	new WOW().init();
   

    $(".menu_toggle_button").on("click",function(){
    	$(".menu_portion").addClass("open")
    });
    $(".close_menu_btn").on("click",function(){
    	$(".menu_portion").removeClass("open")
    });
     $("#upcv a").on("click",function(event){
     	 event.preventDefault();
    	$('#resume').trigger("click");
     
    });
     $("#upcoverl a").on("click",function(event){
     	 event.preventDefault();
    	$('#cover-letter').trigger("click");
     
    });
    $(document).on('click', 'a[href^="#"]', function (event) {
	    event.preventDefault();

	    $('html, body').animate({
	        scrollTop: $($.attr(this, 'href')).offset().top
	    }, 500);
	});
	
	/*$('#partners_logo').owlCarousel({
	     margin:30,
	     loop:true,
		 slideSpeed : 300,
		paginationSpeed : 400,
		autoplay:true,
		nav:false,
		pagination:false,  dots: false,
		navText: ["<i class='fa fa-angle-left'></i>","<i class='fa fa-angle-right'></i>"],
	    responsive:{
	        0:{
	            items:1
	        },
	        480:{
	            items:1
	        },
	        700:{
	            items:1
	        },
	        1000:{
	            items:4
	        },
	        1100:{
	            items:4
	        }
	    }
	}); 
	*/
}); 